<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>

        <!-- CSS link from Bootstrap -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    </head>
    <body class="text-decoration-none text-center">

        <!-- Navbar -->
        <div class="bg-primary fixed-top p-1 pt-1 pb-1">

            <a href="#" class="text-light pr-4">
                Home
            </a>
            <a href="#" class="text-light pr-4">
                About Me
            </a>
            <a href="#" class="text-light pr-4">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="mt-5 text-center text-light">

            <div>

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle bg-white img-fluid">
                <div class="text-dark">
                    <h2 class="mt-2">
                        Ada Lovelace
                    </h2>
                    <h4 class="pb-1">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <div class="container-fluid text-center text-dark w-50 pb-1 pt-1 p-1">
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                </p>
            </div>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="row bg-secondary text-light mt-5 m-0 pt-5 pb-5 p-1 container-fluid">
            <div class="col-md-3 container-fluid inline-block bg-dark">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" width="250">
                <h3 class="mb-3">My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>

            <div class="col-md-3 container-fluid inline-block bg-dark">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" width="250">
                <h3 class="mb-3">My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>

            <div class="col-md-3 container-fluid inline-block bg-dark">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" width="250">
                <h3 class="mb-3">My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-white p-1 pt-2 pb-1">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->



    <!-- Scripts from Bootstrap -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>